/**
 * @file
 * @project 730
 * @package sftheme
 * @site app1
 */
body {
	background-color:#acadad;
	color:#868787;
}
.sf_region7 {
	background-color:rgba(52, 52, 52, .6) !important;
	background-color:#343434;
}
.sf_main_wrapper {
	background-color:rgba(52, 52, 52, .6) !important;
	background-color:#343434;
	border-top:solid 1px rgba(88, 88, 88, .5) !important;
	border-top:solid 1px #5b5b5b;
}
.sf_header_wrapper {
	background-color:#414242;
	background-image:url(//img1.wsimg.com/isteam/ip/555612fc-aee7-407e-a928-a19f2ebd566b/legacy/730_nav_1.jpg);
	border-bottom:solid 1px rgba(45, 45, 45, .7) !important;
	border-bottom:solid 1px #2e2f2f;
}
.sf_main_header { color:#bdbdbd; }
.sf_navigation ul {
	border-top:solid 1px rgba(88, 88, 88, .7) !important;
	border-top:solid 1px #5b5b5b;
}
.sf_navigation {
	border-top:solid 1px rgba(45, 45, 45, .7) !important;
	border-top:solid 1px #2e2f2f;
}
.sf_navigation ul li {
	border-right:solid 1px rgba(45, 45, 45, .7) !important;
	border-right:solid 1px #2e2f2f;
}
.sf_navigation ul li a {
	border-right:solid 1px rgba(88, 88, 88, .7) !important;
	border-right:solid 1px #5b5b5b;
}
.sf_main {
	background-color:rgba(37, 37, 37, .8) !important;
	background-color:#262626;
	border-color:rgba(94, 94, 94, .3) !important;
	border-color:#5f5f5f;
	-moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	-webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
}
.sf_pagetitle { color:#868787; }
.widgetset .widget_header {
	background-color:#202020;
	border:solid 1px #373737;
}
.sf_footer {
	background-color:rgba(37, 37, 37, .8) !important;
	background-color:#262626;
	border-color:rgba(94, 94, 94, .3) !important;
	border-color:#5f5f5f;
	-moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	-webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	box-shadow: inset 0 0 13px rgba(0, 0, 0, .3), 0 0 1px rgba(94, 94, 94, .5);
	color:#5a5a5a;
}
/*--------------------------------
	DBNow
--------------------------------*/
.Data_Central_color7 {
	background-color:#000000;
	color:#fff;
}
.Data_Central_color1 {
	background-color:#121212;
	color:#fff;
}
.Data_Central_color2 { background-color:#171717; }
.Data_Central_color3 { background-color:#2a2a2a; }
.Data_Central_color6 { background-color:#414141; }
.Data_Central_color4 { background-color:#575757; }
.Data_Central_color5 { border-color:#414141; }
